<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>
<body>
    <h1>Modifier {{auteur.prenom}} {{auteur.nom}}</h1>
    {% if error_message != "" %}
        <p style="color:red;">{{error_message}}</p>
    {% endif %}
    <form action="" method="post" name="update-form">
        <input type="text" name="prenom" id="prenom" placeholder="Prénom"><br>
        <input type="text" name="nom" id="nom" placeholder="Nom"><br>
        <button type="submit">Valider</button>
    </form>
</body>
</html>